/*--- Avanquest WebEasy Page Style ---*/


.cc15               { /* Common */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc16               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
h1#e29              { /* Photo Restoration and sc... */
	font            : italic bold 24pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  63.75pt;
	top             : 123.00pt;
	width           : 600.75pt;
	height          :  78.75pt;
	}
div#e28             { /* Negatives and slides are... */
	position        : absolute;
	left            :  66.00pt;
	top             : 188.25pt;
	width           : 626.25pt;
	height          : 108.00pt;
	}
span#e27            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4004008.jpg) no-repeat top left;
	position        : absolute;
	left            : 503.25pt;
	top             : 285.75pt;
	width           : 183.00pt;
	height          : 115.50pt;
	}
span#e26            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4004007.jpg) no-repeat top left;
	position        : absolute;
	left            : 507.00pt;
	top             : 405.75pt;
	width           : 183.75pt;
	height          : 126.75pt;
	}
span#e25            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4004006.jpg) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             : 292.50pt;
	width           : 173.25pt;
	height          : 250.50pt;
	}
span#e24            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 252.75pt;
	top             : 292.50pt;
	width           : 169.50pt;
	height          : 245.25pt;
	}
span#e23            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4004004.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             : 668.25pt;
	width           : 276.00pt;
	height          : 411.00pt;
	}
div#e22             { /* The black and white imag... */
	position        : absolute;
	left            :  66.75pt;
	top             : 558.75pt;
	width           : 647.25pt;
	height          : 108.00pt;
	}
span#e21            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.75pt;
	top             : 645.75pt;
	width           : 247.50pt;
	height          : 301.50pt;
	}
span#e20            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 504.00pt;
	top             : 817.50pt;
	width           : 255.00pt;
	height          : 349.50pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/cwphotorestorev4001009.jpg);
	position        : absolute;
	left            :   0.75pt;
	top             :  75.00pt;
	width           : 767.25pt;
	height          :  32.25pt;
	}
div#e18             {
	background-color: #808080;
	background-image: url(images/cwphotorestorev4001010.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 767.25pt;
	height          :  76.50pt;
	}
span#e17            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4001001.png) no-repeat top left;
	position        : absolute;
	left            : 244.50pt;
	top             :  11.25pt;
	width           : 279.75pt;
	height          :  55.50pt;
	}
div#e16             { /* Why digitise */
	position        : absolute;
	left            :  99.00pt;
	top             :  81.75pt;
	width           :  69.00pt;
	height          :  15.75pt;
	}
div#e15             { /* Home */
	position        : absolute;
	left            :  61.50pt;
	top             :  81.00pt;
	width           :  33.75pt;
	height          :  13.50pt;
	}
div#e14             { /* Prices */
	position        : absolute;
	left            : 617.25pt;
	top             :  81.00pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
div#e13             { /* Order  */
	position        : absolute;
	left            : 573.00pt;
	top             :  81.00pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
div#e12             { /* Contact */
	position        : absolute;
	left            : 518.25pt;
	top             :  81.00pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
div#e11             { /* Rebuilding */
	position        : absolute;
	left            : 341.25pt;
	top             :  81.75pt;
	width           :  58.50pt;
	height          :  14.25pt;
	}
div#e10             { /* Slides & Negs */
	color           : #808080;
	position        : absolute;
	left            : 269.25pt;
	top             :  81.75pt;
	width           :  69.00pt;
	height          :  14.25pt;
	}
div#e9              { /* Blog */
	position        : absolute;
	left            : 660.75pt;
	top             :  81.00pt;
	width           :  44.25pt;
	height          :  15.00pt;
	}
div#e8              { /* About Us */
	position        : absolute;
	left            : 170.25pt;
	top             :  81.75pt;
	width           :  45.75pt;
	height          :  15.00pt;
	}
div#e7              { /* Photos */
	position        : absolute;
	left            : 219.75pt;
	top             :  81.75pt;
	width           :  43.50pt;
	height          :  15.75pt;
	}
div#e6              { /* Artworks */
	position        : absolute;
	left            : 409.50pt;
	top             :  81.75pt;
	width           :  44.25pt;
	height          :  14.25pt;
	}
div#e5              { /* Art Prints */
	position        : absolute;
	left            : 463.50pt;
	top             :  81.75pt;
	width           :  51.00pt;
	height          :  14.25pt;
	}
h6#e4               { /* Copyright (C) Jo Carter ... */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 524.25pt;
	top             :1172.25pt;
	width           : 237.00pt;
	height          :  15.00pt;
	}
h6#e3               { /* Website by Carterworks */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  12.75pt;
	top             :1171.50pt;
	width           : 126.75pt;
	height          :  15.75pt;
	}
h6#e2               { /* Privacy Policy  */
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 285.00pt;
	top             :1173.00pt;
	width           :  66.00pt;
	height          :  17.25pt;
	}
a#a2                { /* Privacy Policy  */
	color           : #0000ff;
	}
h6#e1               { /* &nbsp;Links  */
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 423.00pt;
	top             :1173.00pt;
	width           :  45.75pt;
	height          :  14.25pt;
	}
a#a1                { /* &nbsp;Links  */
	color           : #0000ff;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 768.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
